﻿#sidebar h3{ background:url(../images/sidetit_pro.gif) no-repeat;}
/*ind**/
#indinfo{ width:670px; margin:0 auto 20px; line-height:20px;}
.inlist{ width:670px; margin:0 auto 20px; background:url(../images/index_line.jpg) repeat-x bottom; overflow:hidden; padding:0 0 10px 0;}
.inlist h2{ font-size:16px; color:#01348b; font-family:"黑体"; height:16px;background:url(../images/index_icon.jpg) no-repeat; margin:0 0 10px; padding:0 0 0 22px;}
.inlist .more{float:right; color:#ff0000; height:12px;}
.inlist ul{padding:0 0 0 9px; overflow:hidden; float:left;}
.inlist ul li{float:left; padding:0 15px; border-right:1px solid #ccc;}
.inlist ul li a{color:#000;}



/*def**/
#probigbox{ width:700px; overflow:hidden; background:url(../images/probox_bg.jpg) repeat-x; height:205px; padding:17px; border-bottom:1px solid #c1c1c1; margin:0 0 20px 0;}
#proimgbox{ width:250px; height:200px; border:1px solid #dcdcdc;float:left;}
#proimg{ width:276px; height:232px; margin:0 0 -18px;}
#proimg img{display:block;}
#proimg p{line-height:28px; color:#99aed1;}

#proimgbox ul{ float:right;}
#proimgbox ul li{ float:left; margin:0 3px 0 0;}
#proimgbox ul li a{display:block; width:13px; height:12px; font-size:9px; line-height:12px; background:url(../images/pro_icon.jpg) no-repeat left top; text-align:center; color:#fff; text-decoration:none; }
#proimgbox ul li a.tabactive{background:url(../images/pro_icon.jpg) no-repeat right top;}

#protext{ float:right; width:320px; background:url(../images/proshadow.jpg) no-repeat;height:259px; padding:20px 30px 0;}
#protext h4{ color:#01348b; font-size:15px; font-family:"微软雅黑",Arial,"宋体"; margin:0 0 4px;} 
#protext p{ line-height:21px;}

/*proshow*/
#proshow h1{ font-size:20px; font-family:"黑体"; color:#01348b; text-align:center; padding:10px 0;}
.protd{ width:734px; border:1px solid #dcdcdc;}
.protd th{ background:#e5eaf3; font-size:14px; color:#000; font-weight:bold; text-align:center; height:31px;}
.protd td{ height:31px; padding:0  10px;}
.protd td .downicon{ display:block; width:20px; height:21px; background:url(../images/pdf.gif) no-repeat; text-indent:-9999px; margin:0 auto;}
.protd td .hot{font-size:11px; color:#ff0000; padding:0 0 0 4px;  font-style:italic;}
.protd .bg td{background:#f4f4f4;} 
#proshow img{display:block;}
#proshow p{ line-height:21px;}

.prosel{ text-align:right; color:#71706d; padding:20px 0;}
.prosel a{ color:#71706d;}

.protit{ width:700px;border:1px solid #e1e1e1; margin:8px auto 0; line-height:25px;}
.protit td{ padding:0 0 0 10px;border-top:1px solid #e1e1e1;}

.protit span{color:#FF0000; font-family:"微软雅黑"; padding:0 4px 0 4px;}